## ruby-mojo-magick 0.5.6

=== debian/changelog ===
ruby-mojo-magick (0.5.6-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow migration to testing.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 26 Feb 2020 15:57:05 +0100

ruby-mojo-magick (0.5.6-1) unstable; urgency=medium

  * Upload to Debian, as part of Ruby sprint 2020
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Change MIT license name to Expat
  * use the rake method to run the tests
  * Add test suite; rules doesn't need root
  * Capitalization of description/uploaders/maintainer
  * Add salsa-ci config and remove kali-ci config
  * Add patches to fix tests with minitest, resource limit parser, deprecation
    warnings.
  * Drop build-dependency on ruby-rspec-expectations
  * change dependency from ghostscript to gsfonts
  * Add patch to fix parsing resource limits
  * Clean some test byproducts

 -- Cédric Boutillier <boutil@debian.org>  Mon, 03 Feb 2020 16:52:36 +0100

ruby-mojo-magick (0.5.6-0kali3~r2u1) sana; urgency=medium

  * Rebuild for sana
  * Add a file ruby-test-files.yaml to run the tests and add
    build-dependencies on ghostscript

 -- Sophie Brun <sophie@freexian.com>  Tue, 30 Jun 2015 11:36:42 +0200

ruby-mojo-magick (0.5.6-0kali2) kali; urgency=medium

  * Add depends to imagemagick

 -- Sophie Brun <sophie@freexian.com>  Fri, 26 Jun 2015 08:46:49 +0200

ruby-mojo-magick (0.5.6-0kali1) kali; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Thu, 25 Jun 2015 14:35:54 +0200
