=== debian/watch ===
version=3
https://gemwatch.debian.net/mojo_magick .*/mojo_magick-(.*).tar.gz
