## ruby-mojo-magick 0.6.7

=== debian/changelog ===
ruby-mojo-magick (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7
  * Update packaging with dh_make_ruby -w
    + Use gem install layout
    + Remove X?-Ruby-* fields from d/control
    + Bump Standards-Version to 4.6.2 (no changes needed)
    + d/watch to version 4
  * Replace gsfonts by fonts-urw-base35 in dependencies (Closes: #1020368)
  * Drop all previous patches
  * Add patch to simplify test setup
  * Drop build-dependency on ruby-simplecov
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Feb 2023 16:00:28 +0100
