## ruby-mojo-magick 0.6.8

=== debian/changelog ===
ruby-mojo-magick (0.6.8-2) unstable; urgency=medium

  * Add patch to fix error message detection in tests with ImageMagick7
    (Closes: #1079465, #1086313)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 19 Nov 2024 01:16:40 +0100

ruby-mojo-magick (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8
  * Update packaging files with dh-make-ruby -w
  * Drop patches
  * Clean coverage/
  * d/watch: version 4
  * update minitest patch
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * Bump debhelper compatibility level to 13
  * Add patch to remove usage of simplecov
  * Add patch to remove git usage in gemspec

 -- Cédric Boutillier <boutil@debian.org>  Thu, 26 Sep 2024 22:17:40 +0200
