=== debian/control ===
Source: ruby-mojo-magick
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>, Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               imagemagick,
               gsfonts,
               rake,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mojo-magick.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mojo-magick
Homepage: https://github.com/rcode5/mojo_magick
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-mojo-magick
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         imagemagick,
         gsfonts
Description: simple Ruby stateless module interface to ImageMagick
 MojoMagick is a "dog simple, do very little" image library. It is basically
 a couple of stateless module methods that make it somewhat more convenient
 than calling ImageMagick by hand.
