=== debian/watch ===
version=4
https://gemwatch.debian.net/mojo_magick .*/mojo_magick-(.*).tar.gz
